<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine Annual</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Wolverine-Annual-2019-1/digital-comic/786653</Web>
  <Volume>2019</Volume>
  <Summary>WOLVERINE BATTLES THE MAGIC, MYSTERY AND MAYHEM OF MORGAN LE FAY! Wolverine’s lived many lives – X-Man, Avenger…movie star? Not exactly. But he’s followed an aspiring young actress to Los Angeles for a little sunshine and some semblance of a normal life. But behind the gilded golden façade of 1930s Hollywood lurks an unholy cult led by MORGAN LE FAY. Their prey…the young Hollywood hopefuls – including Logan’s lady! Will the mighty Logan’s claws crumble under the onslaught of the arcane sorceress’ magical powers? Find out this September!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786653], [RELDATE:2019-09-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
